---
name: Chris Novello
start_date: 2019-02-18
locality: Round Hill, VA
country: USA
role: <a href="/job-families/sales/federal-channel-manager/">Federal Channel Sales
  Manager</a>
reports_to: michellehodges
picture: chrisnovello.jpeg
gitlab: cnovello
departments:
- Sales
- Channels
story: 'Chris has over a decade of Public Sector Channels experience and is eager
  to implement the best practices of what he has learned to make GitLabs channel the
  best in the business.

'
